// PREditor ScreamEd Skin File
//
// Only Edit This If you wish to change the filenames (Not Needed)
//
// Make A New SUBDIR in the ScreamEd\SKINS dir and place you files here
// E.g. C:\Program Files\PREditor\ScreamEd\Skins\MyKewlSkin
//
//
//Skin Name
Default
//
//Creator
MyName
//
//Email
Myname@Myisp.com
//
//Hompage
www.preditor.com
//
//Description SHORT!!
The Default Skin
//
////////////////////////////////////////////////////////////////////
// The IMPORTANT Files bit
////////////////////////////////////////////////////////////////////
// Background
BG.Bmp
// ********************* Import Export Buttons
Imppressed.bmp
Impunpressed.bmp
Exppressed.bmp
Expunpressed.bmp
// ********************* Patch Buttons, Create and Install
Createpressed.bmp
Createunpressed.bmp
Instpressed.bmp
Instunpressed.bmp
// ********************* Exit and OPEN buttons
Openpressed.bmp
Openunpressed.bmp
Exitpressed.bmp
Exitunpressed.bmp
// ********************* Menu Buttons
Filepressed.bmp
Fileunpressed.bmp
Actionpressed.bmp
Actionunpressed.bmp
Viewpressed.bmp
Viewunpressed.bmp
Optionspressed.bmp
Optionsunpressed.bmp
Helppressed.bmp
Helpunpressed.bmp
//
////////END SKINFILE
